<!--接触信息-->
<template>
  <div class="userInfoPanel pd15">
    <div class="wrapper">
      <div class="fish-bone" >

      </div>
    </div>
  </div>
</template>
<script>
  import '../../../../assets/styles/fishBone.css'
  import '../../../../assets/js/fishBone.js'
  export default {
    props: {
      data: {
        type: Object,
        default: {}
      },
    },
    data() {
      return {

      };
    },
    mounted() {
      this.initChart();
    },
    methods: {
      initChart() {
        fishBone.init(".fish-bone",this.data)
      }
    }
  };
</script>
